# ETableFieldChooser

## Name

ETableFieldChooser --

## Synopsis

    #define     E_TABLE_FIELD_CHOOSER_TYPE
                ETableFieldChooser;
    GtkWidget*  e_table_field_chooser_new       (void);

## Object Hierarchy

      GtkObject
       +----GtkWidget
             +----GtkContainer
                   +----GtkBox
                         +----GtkVBox
                               +----ETableFieldChooser

## Properties

      "dnd-code"             gchar*                : Read / Write
      "full-header"          GtkObject             : Read / Write

## Description

## Details

### E_TABLE_FIELD_CHOOSER_TYPE

    #define E_TABLE_FIELD_CHOOSER_TYPE			(e_table_field_chooser_get_type ())

### ETableFieldChooser

    typedef struct _ETableFieldChooser ETableFieldChooser;

### e_table_field_chooser_new ()

    GtkWidget*  e_table_field_chooser_new       (void);

Returns : |

## Properties

### The "`dnd-code`" property

      "dnd-code"             gchar*                : Read / Write

### The "`full-header`" property

      "full-header"          GtkObject             : Read / Write